body {

    position: relative;

    z-index: 1;

    /*background: #ad3298FFF url('../images/bg-main.png');*/

    color: #ad3298FFF;

    /*font-family: 'Arimo', sans-serif;*/

    

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    /*font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/

    font-family: 'Source Sans Pro', sans-serif;

    font-size: 14px;

    font-weight: 400;

    

}

.navbar-nav {} .slider-parallax>.container {

    padding-left: 0px;

    padding-right: 0px;

}

.vertical-shadow-right {

    top: -100px;

    position: absolute;

    right: -21px;

    opacity: 0.5;

}

.vertical-shadow-left {

    top: -100px;

    position: absolute;

    left: -21px;

    opacity: 0.5;

}

p {

    text-align: justify;

    margin: 0 0 10px !important;

}

a {

    color: #ad3298;

}

a:hover {

    color: #acf1f1000;

}

.city-phone {

    /*text-align: center;*/

    

    margin-bottom: 10px;

}

.city-phone a {

    color: #e07005;

    /* font-family: 'Boogaloo', cursive; */

    

    font-size: 25px;

    /* font-weight: bold; */

    

    text-transform: uppercase;

    font-family: 'Arimo', sans-serif;

}

.citieslist a:link,

.citieslist a:visited {

    color: #ad3298fff !important;

    /* text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7); */

}

.citieslist a:hover {

    color: #e07005 !important;

}

h1,

h2,

h3,

h4,

h5 {

    /*	color: #ad3298;*/

}

.content-ddbox {} main#content {

    padding: 10px 0;

    background: #acf1f1 url('../images/bg-main.png');

    /* background: #ad3298; */

}

.homelogo {

    /*text-align: center;*/

    

    margin: 10px 10px;

}

.homelogo2 {

    text-align: center;

    margin: 10px 10px;

}

.logo {

    /*position: absolute;*/

}

.header {

    border: none;

    position: relative;

    z-index: 9999999;

    color: #ad3298;

}

.header-container {

    /*-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);







	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);*/

    

    position: relative;

    z-index: 9999999;

    min-height: 90px;

    background-color: #9acaec;

    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);

    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);

}

.page_header {

    text-shadow: 0 0 1px rgba(65, 65, 65, .5);

}

.header-shadow {

    position: absolute;

}

.header-shadow-top {

    position: absolute;

    top: -44px;

    z-index: 99;

}

.header-shadow-top-inner {

    position: absolute;

    z-index: 99;

}

.header-shadow-bottom-inner {

    position: absolute;

    z-index: 99;

    margin-top: -22px;

}

.contact-us {

    font-family: 'Arimo', sans-serif;

    font-size: 30px;

    margin-top: 5px;

    color: #9acaec;

    text-shadow: none;

    margin-left: 5px;

    text-shadow: 1px 1px 1px #0f1626;

    float: right;

}

.callus h1 {

    font-size: 30px;

    font-weight: bold;

    /*float: right;



	right:0;



	position: absolute;







	margin: 0;*/

    

    padding: 5px 10px 5px 25px;

    text-shadow: rgb(0, 0, 0) 1px 1px 0px;

    color: #9acaec;

    font-family: 'Audiowide', cursive;

}

.btn-myprimary a {} .btn-myprimary {

    color: #212121;

    font-weight: bold;

    background-color: #992E0D;

    font-size: 25px;

    text-shadow: 0 0 1px rbga(65, 65, 65, .4);

    -webkit-border-radius: 50px;

    -moz-border-radius: 50px;

    border-radius: 50px;

    padding: 10px 20px;

    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);

    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);

}

.txt-call {

    font-size: 24px;

}

.txt-call:hover {

    text-decoration: none;

}

.btn-myprimary:focus,

.btn-myprimary:active:focus,

.btn-myprimary:hover,

.btn-myprimary:active {

    color: #ad3298FFF;

}

.navbar-nav {

    float: right;

    

}

.navbar-nav>li {

    /*

	background: #1F1F20;

	border: 2px solid #F7660B;

	border-bottom: 2px solid #FFB504;

	margin: 2px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	*/

  /*background: url('../images/bg-menu-bottom.png') no-repeat bottom center;

	padding-bottom: 6px;*/

}

.navbar-nav>li:hover {

    /*background: url('../images/bg-menu-bottom-hover.png') no-repeat bottom center;*/

}

.navigation-bar {

    position: relative;

    margin-left: auto;

    margin-right: auto;

    top: 0px;

    left: 0;

    right: 0;

    background: #4393cc;

}

.innerpage .navigation-bar {

    position: relative;

}

/*navbar*/



.navbar {

    margin-left: 0px;

    min-height: 0;

    margin-bottom: 0px;

    border: none;

    z-index: 999;

    bottom: 0;

    float: right;

    width: 100%;

}

.nav>li>a {

    position: relative;

    display: block;

    color: #fff;

    font-size: 12px;

    text-transform: uppercase;

    background: #4393cc;

    font-weight: bold;

}

.navbar-nav>li:hover a {

    border-color: #ad3298 ;

   

}

.navbar-collapse {

    padding-right: 0px;

    padding-left: 0px;

    float: left;

}

.nav>li>a:hover,

.nav>li>a:focus,

.nav>li>a:active {

    text-decoration: none;

    background-color: transparent;

    color: #fff !important;

}

.nav .open>a,

.nav .open>a:hover,

.nav .open>a:focus {

    background: #4393cc;

    border: none;

    z-index: 999;

    color: #ffffff !important;

    -webkit-border-top-left-radius: 10px;

    -webkit-border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;

    -moz-border-radius-topright: 10px;

    border-top-left-radius: 10px;

    border-top-right-radius: 10px;

}

.dropdown-menu {

    border: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    background: #9acaec;

    margin-top: 0px !important;

}

.dropdown-menu li>a {

    color: #212121;

}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #4393cc;
    background-color: #f5f5f5;
}

.dropdown-menu>li>a {}

/*tagblock*/



.tagblock {

   color: #212121;

    /* background-color: #edece8; */

    /* -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65); */

    /* box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65); */

    background-color: #4393cc;

    border-top: 5px solid #9acaec;

    border-bottom: 5px solid #9acaec;

}

.tagblock .tagblock-inner {

    background: #8ac5c3 url('../images/pattern.png') bottom no-repeat;

    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);

    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);

}

.tagblock .tagblock-inner .container {

    padding: 30px 0;

    /*background: url('https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/bg-innerpage.png') right no-repeat;*/

}

.tagblock h1 {

    font-size: 60px;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);

    text-align: center;

}

.frontpage .tagblock {

    background-color: #4393cc;

        border-top: 5px solid #9acaec;

    border-bottom: 5px solid #9acaec;

}

.tagblock-bg {} .tagblock a {

    color: #ad3298;

}

.tagblock .leader {

    font-size: 33px;

    color: #ffffff;

    margin-top: 20px;

    text-shadow: 5px 5px 5px rgba(65, 65, 65, .4);

    text-transform: uppercase;

        text-align: center;

    font-family: 'Arimo', sans-serif;

}

.tagblock .mylead {

    text-shadow: 0 0 1px rgba(65, 65, 65, .4);

    color: #212121;

    font-size: 20px;

    /* font-style: italic; */  

    text-align: left;

    font-weight: normal;

}

.tagblock .btn-myprimary {

    margin-top: 20px;

    margin-bottom: 20px;

}

/*featured*/



.featured {

    position: relative;

    margin-bottom: 0;

    color: #ad3298FFF;

}

.featured .featured-inner {

    background: url('https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/slideshow/slideshow1.jpg');

    padding: 30px 0;

    min-height: 600px;

}

.featured-image {

    padding: 10px;

    background: #89B73A;

    border: 1px solid #ad3298;

    /*







	-webkit-box-shadow:  0px 0px 20px 4px rgba(0, 0, 0, 0.75);







	-moz-box-shadow:  0px 0px 20px 4px rgba(0, 0, 0, 0.75);







	box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.75);*/

}

.featured-service {

    padding: 15px;

    background: rgba(0, 0, 0, 0.1);

}

.featured-service h4 {

    font-weight: bold;

    text-shadow: none;

    color: #3B3A3A;

}

.featured .head {} .featured .description {} .featured a {

    /*color: #ad3298;*/

}

.featured a:before {} .featured h3 {

    text-shadow: 0 0 1px rgba(65, 65, 65, .5);

}

.featured .heading h3 {

    text-shadow: 0 0 1px rgba(0, 0, 0, .5);

    font-size: 16px;

    color: #ad3298 !important;

    text-align: center;

}

.featured .description {

    text-align: center;

}

.featured .description p {

    color: #ad3298;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);

}

.featured>.container {

    padding-left: 0;

    padding-right: 0;

}

.fheading {

    padding-left: 0px;

    padding-right: 0px;

    background: rgba(0, 0, 0, 0.6);

    border-radius: 10px;

    margin-top: 50px;

    width: 80%;

    margin-left: auto;

    margin-right: auto;

}

.fheading h1 {

    margin: 0;

    color: #ad3298;

    font-size: 36px;

    font-family: 'Rockwell', cursive;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);

    font-weight: 600;

    padding: 20px;

}

.fheading .lead {

    font-size: 18px;

    color: #ad3298;

    margin-top: 10px;

    margin-bottom: 0;

    /*font-style: italic;*/

    

    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);

    text-align: center;

    padding: 20px;

}

.footer {

    padding-top: 15px;

    color: #fff;

    text-align: center;

    background: #4393cc url('../images/bg-main.png');



}

.footer a {

    color: #acf1f1;
        font-size: 21px;
}

.footer p {

    margin: 0;
    
}

/* Sidebar Widget */



.sidebar_right {

        /* -webkit-border-radius: 10px; */

    -moz-border-radius: 10px;

    /* border-radius: 10px; */

    /* -webkit-box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5); */

    /* box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5); */

    background:#9acaec;

    padding: 10px;

    margin-bottom: 10px;

}

.sidebar_right .widget {

    padding: 0px 15px;

}

.sidebar_right .widget .head {

    border-bottom: 2px solid #CCC;

}

.sidebar_right .widget .description .sitelinks {

    padding: 10px 0 10px 0;

    margin: 0;

    list-style: none;

}

.sidebar_right .widget .description {

    border-bottom: 1px dashed #005985;

    margin-top: 10px;

}

.sidebar_right .widget .description .sitelinks li a {

    padding: 5px 8px;

    display: block;

    border-bottom: 1px solid #D4D0C1;

}

.sidebar_right .widget .description .sitelinks li a:hover {

    text-decoration: none;

    background: #4393cc;

}

.sidebar_right h4 {

    font-size: 17px;

}

.sidebar_right h3 {

    margin-top: 0px;

    font-size: 16px;

    font-weight: bold;

}

.sidebar_right .service-block a,

.sidebar_right .service-block a:hover {

    color: #212121;

}

.sidebar_right h1 {



       margin: 0;

    line-height: 1em;

    font-family: 'Arimo', sans-serif;

    font-weight: 100;

    font-size: 32px;

    margin-bottom: 2px !important;

    color: #212121;

    text-align: center;

    text-shadow: none;

    padding: 7px;

    background: #9acaec;

    border-top-left-radius: 15px;

    border-bottom-right-radius: 15px;

}



.sidebar-img{

    border-radius: 100%;

    -moz-border-radius: 100%;

    -webkit-border-radius: 100%;

    border: 2px solid #e07005;

    -webkit-border: 2px solid #e07005;

    -moz-border: 2px solid #e07005;

}



.sidebar-service-title{

	color: #e07005;

  font-weight: 100;

}



.sidebar-readmore{

    color: #171212 !important;

    font-weight: 100;

    text-transform: uppercase;

}

/* Recaptcha Overrides */



#recaptcha_table {

    border: none !important;

}

#recaptcha_challenge_image {

    border: none !important;

    padding: 5px;

}

#recaptcha_response_field {

    padding: 5px;

}

.customHeader1 {

    background: #139DCE;

    color: #ad3298;

    padding: 10px;

    border-bottom: 2px solid #2F7894;

}

.navbar-toggle {

    background: #9acaec;

    margin-left: 150px;

}

.navbar-toggle .icon-bar {

    background: #acf1f1;

}

.my-thumb-circle {

     width: 69%;
    margin-right: 11px;
    margin-bottom: 10px;
    margin-top: 10px;
    border: 5px solid #9acaec;
    display: block;
    margin-left: auto;
    box-shadow: 2px 2px 2px #acf1f1;
    margin-right: auto;
    /* float: left; */
    /* -webkit-border-radius: 100%; */
    /* margin: 0px auto; */
    /* border-radius: 2px; */

border-radius: 50%;


}

.my-thumb-circle:hover{

    border-radius: 10px;

    border: 5px solid #acf1f1;
    

}

.content-ddbox {

    -webkit-border-radius: 1px;

    -moz-border-radius: 1px;

    border-radius: 1px;

    /*-webkit-box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5);

	box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5);*/

    color: #ad3298fff;

}

.content-ddbox .ddboxheadercontainer .page_header {

    color: #1E1E1E;

    padding-bottom: 5px;

    border-bottom: 2px solid #005985;

}

.content-ddbox .ddboxheadercontainer {} .content-ddbox .contentdescription,

.content-ddbox .ddboxheadercontainer {

    padding: 15px;

}

.content-ddbox h1 {

       margin: 0;
    line-height: 1em;
    font-family: 'Arimo', sans-serif;
    font-weight: 100;
    font-size: 20px;
    margin-bottom: 2px !important;
    color: #acf1f1000;
    text-align: center;
    text-shadow: none;
    padding: 7px;
    background: #4393cc;
    
-webkit-border-radius: 1px;
-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius: 1px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-radius: 1px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;

}

.content-ddbox h1,

.content-ddbox h2,

.content-ddbox h3,

.content-ddbox h4,

.content-ddbox h5 {} .content-ddbox h3 a:hover {

    text-decoration: none;

    color: #451409;

}

.customWidget1 {} .customWidget1 a,

.content-ddbox a {

    color: #ad3298FFF;

}

.content-ddbox strong a {

    color: #C86A22;

}

.ddheader {

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    -webkit-box-shadow: 0px 0px 4px 1px rgba(65, 65, 65, .5);

    box-shadow: 0px 0px 4px 1px rgba(65, 65, 65, .5);

    border-top: 1px solid #ad3298;

    border-left: 1px solid #ad3298;

    border-right: 1px solid #ad3298;

    border-bottom: 1px solid #ad3298;

    background: rgb(191, 191, 191);

    background: -moz-linear-gradient(top, rgba(191, 191, 191, 1) 0%, rgba(252, 255, 244, 1) 9%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(191, 191, 191, 1)), color-stop(9%, rgba(252, 255, 244, 1)));

    background: -webkit-linear-gradient(top, rgba(191, 191, 191, 1) 0%, rgba(252, 255, 244, 1) 9%);

    background: -o-linear-gradient(top, rgba(191, 191, 191, 1) 0%, rgba(252, 255, 244, 1) 9%);

    background: -ms-linear-gradient(top, rgba(191, 191, 191, 1) 0%, rgba(252, 255, 244, 1) 9%);

    background: linear-gradient(to bottom, rgba(191, 191, 191, 1) 0%, rgba(252, 255, 244, 1) 9%);

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#fcfff4', GradientType=0);

    padding: 15px;

}

.ddheader {

    color: #144E64;

}

.horizontal-header-shadow-top {

    position: absolute;

    top: 0;

    z-index: 99999;

}

.callus-mobile {

    margin-top: 5px;

}

.callus-mobile a {

    text-decoration: none;

}

.border-double {

    border-bottom: 5px solid #acf1f1;

    border-top: 2px solid #acf1f1;

    height: 9px;

    background: transparent

}

.call-to-action {

    /*font-family: 'Boogaloo', cursive;



	text-align:  right;



	padding-right: 50px;*/

    

    color: #ad3298;

    background-color: #3B3A3A;

    background: #4393cc;

}

.call-to-action h1 {

    margin: 10px 10px;

    color: #ad3298FFF;

    text-shadow: none;

    font-size: 16px;

}

.call-to-action .container {

    /*background: url('https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/bg-cta.png') right center no-repeat;*/

}

.call-to-action a,

.call-to-action a:hover {

    text-decoration: none;

    color: #ad3298FFF;

}

.divider-border {

    border-top: 1px solid #ad3298;

    border-bottom: 1px solid #858585;

    width: 100%;

    margin: 0 auto;

}

.title,

.sv-title {

    margin-top: 0;

    font-size: 28px;

}

.citieslist .title {

    text-align: left;

    color: #ad3298fff;

    text-shadow: 1px 2px 1px #acf1f1;

    text-transform: uppercase;

    font-size: 22px;

    margin-bottom: 5px;

    margin-left: 15px;

}

.citieslist-container {

    background: #0f1626 url(https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/featured.png) no-repeat;

    background-position: 50% bottom;

    border-top: 12px solid #e9eaee;

}

.content {

    background: #9acaec;

    padding: 10px;

    /* -webkit-border-radius: 1px; */

    -moz-border-radius: 1px;

    /* border-radius: 1px; */

    /* -webkit-box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5); */

    /* box-shadow: 0px 0px 3px 1px rgba(65, 65, 65, .5); */

    /*background: #acf1f1;*/

}

.citieslist {

    /*background: #8ac5c3 url('../images/pattern.png') bottom repeat;



	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);



	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.65);



	*/

    

    padding: 10px 0;

}

.citieslist .inner {

    background: #8ac5c3 url('../images/pattern.png') bottom no-repeat;

    padding: 10px 0;

}

.content p {

    color: #ad3298FFF;

}

.citieslist .content-ddbox {

    padding: 10px 0;

}

.services {

    overflow-x: hidden;

    /*



	background-image: -ms-linear-gradient(top, #E00505 0%, #9A0201 100%);

	background-image: -moz-linear-gradient(top, #E00505 0%, #9A0201 100%);

	background-image: -o-linear-gradient(top, #E00505 0%, #9A0201 100%);

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E00505), color-stop(1, #9A0201));

	background-image: -webkit-linear-gradient(top, #E00505 0%, #9A0201 100%);

	background-image: linear-gradient(to bottom, #E00505 0%, #9A0201 100%);*/

}

.services .inner {

    background: url('../images/white_texture.jpg') repeat;

    padding: 10px 0;

}

.services .service-block {

    border: 10px solid #edece8;

    overflow: hidden;

    /* -webkit-border-radius: 50%; */

    

    -moz-border-radius: 50%;

    /* border-radius: 50%; */

    

    background-color: #ad3298;

    background-size: cover;

    background-position: center;

    position: relative;

    width: 100%;

    /* desired width */

}

.services .service-block:before {

    content: "";

    display: block;

    padding-top: 100%;

    /* initial ratio of 1:1*/

}

.services .service-block h3 {

    font-size: 18px;

    margin: 0 0 5px 0;

    color: #3b3b3b;

}

.services ul,

.services ul li {

    list-style: none;

    color: #3b3b3b;

    margin: 0;

    padding: 0;

}

.service-title {

    text-transform: uppercase;

    text-align: center;

    padding: 3px 20px;

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    padding-top: 60px;

    color: #212121;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    -o-transition: all 0.4s ease-in-out;

    -ms-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}

.service-block a {

    color: #ad3298;

}

.service-title span.title {

    font-family: 'Boogaloo', cursive;

    font-size: 34px;

}

.service-title p {

    font-size: 16px;

    margin: 0;

    margin-top: 20px;

    font-weight: bold;

    color: #edece8;

}

.service-title:hover,

.service-title:hover a {

    background: #8ac5c3;

    color: #212121;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);

}

.service-title:hover span.title {

    color: #212121;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);

    font-family: 'Boogaloo', cursive;

}

fieldset {

    border-top: 1px solid #ad3298;

}

legend {

    width: auto;

    border: none;

    padding: 0 5px;

    margin-left: 20px;

    font-size: 25px;

}

.carousel-control.right {

    /*right: 55px;*/

}

.carousel-control {

    width: 25px;

    background-image: none !important;

    color: #ad3298FFF;

}

.arrow {

    width: 15px;

    height: 16px;

    background: url('https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/icon-arrow.png') left bottom no-repeat;

    display: inline-block;

}

.readmore {

    background: #8ac5c3;

    color: #212121;

    font-size: 12px !Important;

    padding: 5px 5px;

    font-weight: normal;

    font-family: arial !important;

    text-transform: capitalize;

}

.review-title {

    color: #4393cc !important;

}

.more-reviews {

    display: inline-block;

    text-decoration: none !important;

    background: #ffffff !important;

    padding: 5px 10px;

    margin-top: 5px;

}

.service-block:hover .readmore {

    background: #ad3298;

}

.clear {

    clear: both;

}

.slider-caption {

    text-align: center;

    position: absolute;

    width: 100%;

    margin-top: 160px;

    color: #ad3298;

    font-family: 'Open Sans', sans-serif;

}

.slider-caption a {

    margin-top: 20px;

    text-decoration: none;

    display: inline-block;

    background-color: #7CB1F5;

    width: 200px;

    height: 40px;

    text-align: center;

    color: #ad3298;

    line-height: 40px;

    text-transform: uppercase;

    font-size: 18px;

    font-weight: 600;

}

.slider-caption h1 {

    text-shadow: 1px 2px #3B3A3A;

    font-size: 48px;

    padding-bottom: 10px;

    font-weight: 500;

    color: #7CB1F5;

    text-transform: uppercase;

    font-family: 'Jockey One', sans-serif;

    letter-spacing: 2px;

}

.slider-caption p {

    font-size: 18px;

    font-weight: 300;

    color: #acf1f1000;

    line-height: 15px;

    text-align: center;

}

@import url('https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/css/reset.css');

/* General Demo Style */



.container {

    position: relative;

}

a {

    color: #212121;

    text-decoration: none;

}

.clr {

    clear: both;

}

.main {

    position: relative;

    width: 680px;

    margin: 0 auto;

}

h1 {

    margin: 0px;

    padding: 20px 20px 10px 20px;

    font-size: 34px;

    color: #ad3298fff;

    /*text-shadow: 1px 1px 1px #ad3298;*/

    text-align: left;

    font-weight: 400;

    text-align: center;

}

h1 span {

    display: block;

    font-size: 14px;

    font-family: Georgia, serif;

    font-style: italic;

    color: #b2891b;

    padding-top: 10px;

}

/* Header Style */



.header {

    font-family: 'Arial Narrow', Arial, sans-serif;

    line-height: 24px;

    font-size: 11px;

    text-transform: uppercase;

    z-index: 9999;

    position: relative;

    background: #acf1f1;



}

.header a {

    padding: 0px 0px;

    letter-spacing: 1px;

    color: #9acaec;

    /*display: block;



	float: left;*/

}

.header a:hover {

    color: #fff;

    text-decoration: none;

}

.header span.right {

    float: right;

}

.header span.right a {

    float: none;

    display: inline;

}

.more {

    position: relative;

    clear: both;

    font-family: 'Arial Narrow', Arial, sans-serif;

    text-transform: uppercase;

    font-size: 11px;

    padding: 5px 0px 10px;

    width: 540px;

    margin: 0 auto;

}

.more ul {

    display: block;

    text-align: center;

    height: 30px;

}

.more ul li {

    display: block;

    padding: 4px 2px;

    float: left;

}

.more ul li.selected a,

.more ul li.selected a:hover {

    background: #b2891b;

    color: #ad3298;

    text-shadow: none;

}

.more ul li a {

    color: #555;

    float: left;

    background: #ad3298;

    width: 40px;

    padding: 2px 5px;

    -moz-box-shadow: 1px 1px 2px #aaa;

    -webkit-box-shadow: 1px 1px 2px #aaa;

    box-shadow: 1px 1px 2px #aaa;

}

.more ul li a:hover {

    background: #acf1f1;

    color: #ad3298;

}

/* CSS reset */



body,

div,

dl,

dt,

dd,

ul,

ol,

li,

h1,

h2,

h3,

h4,

h5,

h6,

pre,

form,

fieldset,

input,

textarea,

p,

blockquote,

th,

td {

    margin: 0;

    padding: 0;

}

html,

body {

    margin: 0;

    padding: 0;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

fieldset,

img {

    border: 0;

}

input {

    border: 1px solid #b0b0b0;

    padding: 3px 5px 4px;

    color: #979797;

    width: 190px;

}

address,

caption,

cite,

code,

dfn,

th,

var {

    font-style: normal;

    font-weight: normal;

}

ol,

ul {

    list-style: none;

}

caption,

th {

    text-align: left;

}

h1,

h2,

h3,

h4,

h5,

h6 {

    font-size: 20;

    font-weight: normal;

}

q:before,

q:after {

    content: '';

}

abbr,

acronym {

    border: 0;

}

.view {

    width: 300px;

    height: 200px;

    margin: 10px;

    float: left;

    border: 5px solid #ad3298;

    overflow: hidden;

    position: relative;

    text-align: center;

    -webkit-box-shadow: 1px 1px 2px #e6e6e6;

    -moz-box-shadow: 1px 1px 2px #e6e6e6;

    box-shadow: 1px 1px 2px #e6e6e6;

    cursor: default;

    background: #ad3298 url(https://locksmithinmountpleasant.com/assets/themes/LOCKSMITH1/images/bgimg.jpg) no-repeat center center;

}

.view .mask,

.view .content {

    width: 300px;

    height: 200px;

    position: absolute;

    overflow: hidden;

    top: 0;

    left: 0;

}

.view img {

    display: block;

    position: relative;

}

.view h2 {

    text-transform: uppercase;

    color: #ad3298;

    text-align: center;

    position: relative;

    font-size: 17px;

    padding: 10px;

    background: rgba(0, 0, 0, 0.8);

    margin: 20px 0 0 0;

}

.view p {

    font-family: Georgia, serif;

    font-style: italic;

    font-size: 12px;

    position: relative;

    color: #ad3298;

    padding: 10px 20px 20px;

    text-align: center;

}

.view a.info {

    display: inline-block;

    text-decoration: none;

    padding: 7px 14px;

    background: #acf1f1;

    color: #ad3298;

    text-transform: uppercase;

    -webkit-box-shadow: 0 0 1px #acf1f1;

    -moz-box-shadow: 0 0 1px #acf1f1;

    box-shadow: 0 0 1px #acf1f1;

}

.view a.info: hover {

    -webkit-box-shadow: 0 0 5px #acf1f1;

    -moz-box-shadow: 0 0 5px #acf1f1;

    box-shadow: 0 0 5px #acf1f1;

}

.heading-section {

    text-align: left;

    padding: 20px 0 0 0;

    font-size: 36px;

    font-family: 'Arimo', sans-serif;

    text-transform: uppercase;

}

/*-- Services --*/



.service-item {

    text-align: center;

}

.service-img {

    border: 1px solid #999;

    border-radius: 3px;

}

.icon i {

    border-radius: 50%;

    border: 20px solid #7CB1F5;

    color: #7CB1F5;

    font-size: 28px;

    line-height: 80px;

    width: 120px;

    height: 120px;

}

.service-item h4 {

    font-family: 'Open Sans', sans-serif;

    font-size: 16px;

    font-weight: 700;

    color: #212121;

    text-transform: uppercase;

    margin-top: 25px;

}

/*-- End Services --*/



.social-bottom {

    margin-top: 40px;

    padding-bottom: 40px;

}

.social-bottom a:hover {

    background-color: #7CB1F5;

    color: #ad3298;

}

.social-bottom a {

    background-color: #ad3298;

    font-size: 30px;

    width: 36px;

    height: 36px;

    line-height: 36px;

    text-align: center;

    color: #bbb;

    margin-bottom: 5px;



}



.socials {



   /* text-align: right;*/



    margin-top: 10px;



}







.socials img {



    width: 32px;

-webkit-border-radius: 1px;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius: 1px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomleft: 20px;
border-radius: 1px;
border-top-right-radius: 20px;
border-bottom-left-radius: 20px;

    border: 2px solid #9acaec;

    -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);

    -moz-box-shadow:    2px 2px 2px 0px rgba(0, 0, 0, 0.5);

    box-shadow:         2px 2px 2px 0px rgba(0, 0, 0, 0.5);

    -webkit-transition: all 1s;

    -moz-transition: all 1s;

    -o-transition: all 1s;

    transition: all 1s;



}







.socials a:hover img {



    background: #acf1f1contac;

    border-radius: 10px;

    -webkit-transform: scale(1.25);

    -moz-transform: scale(1.25);

    -ms-transform: scale(1.25);

    -o-transform: scale(1.25);

    transform: scale(1.25);



}





}

.fa {

    display: inline-block;

    font-family: FontAwesome;

    font-style: normal;

    font-weight: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}

.footer-title {

    font-family: 'Open Sans', sans-serif;

    font-size: 16px;

    font-weight: 700;

    color: #ad3298fff;

    text-transform: uppercase;

    padding-bottom: 20px;

}

.social-bottom span {

    font-family: 'Open Sans', sans-serif;

    font-size: 22px;

    font-weight: 600;

    color: #212121;

    text-transform: uppercase;

    margin-right: 26px;

}

#heading {

    background-image: url(../images/bg-image.jpg);

    height: 140px;

}

#heading h2 {

    font-size: 36px;

    font-weight: 700;

    color: #DC1113;

    text-transform: uppercase;

    text-align: center;

    text-shadow: 1px 2px 1px #acf1f1;

    font-family: 'Arimo', sans-serif;

    letter-spacing: 3px;

    background: rgba(0,0,0,0.2);

}

.heading-content {

    text-align: center;

    margin-top: 35px;

}

#services h2 {

    text-transform: uppercase;





}



.services h4 {
    color: #ffffff;
    font-size: 19px;
    text-align: center;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    /* background: rgb(3, 0, 41); */
    padding-bottom: 6px;
    /* box-shadow: 2px 2px 2px #acf1f1; */
    margin-left: 2px;
}

.services h4:hover {

    background: #9acaec;

    /* border-radius: 50px; */

    color: #ad3298FFF;

}



.service-item h4 {

    color: #acf1f1000;

}

.service-item p {

    color: #acf1f1000;

}

h4.tagline {

    text-align: left;

    font-size: 18px;

    text-transform: uppercase;

    border-top: 1px solid #e7e6e6;

    border-bottom: 1px solid #e7e6e6;

    padding: 10px;

}

.more-info p {

    /*text-align: center;*/

}

.quick-links {

    color: #acf1f1000;

    text-align: left;

}

.footer-div {

    margin-bottom: 5px;

}

.learn-more {

    background: #e07005;

    padding: 10px 10px;

    text-align: center;

    margin-left: auto;

    margin-right: auto;

    color: #ad3298fff;

    /* text-shadow: 1px 1px 1px #acf1f1000; */

    

    font-family: 'Arimo', sans-serif;

    font-size: 18px;

}

.learn-more:hover {

    color: #ad3298;

}

img.home-img {

    margin-top: 10px;

}

.widget .head {

    text-align: center;

}

.carousel-inner img {

    width: auto;

}

.carousel-inner img {

    /*border-radius: 5000px;*/

}

.description h3,

.description a {

    text-align: center;

    color: #ad3298FFF !important;

    font-size: 14px;

    text-transform: uppercase;

}

.weather-title {

    margin-bottom: 5px;

    text-align: left;

    text-transform: uppercase;

    font-size: 22px;

}

.map-front {

    border: 1px solid #999;

}

#div_text {

    text-align: justify;

}

.well {

    background: #e07005 url('../images/bg-main.png');

}

h1#citieslist {

    text-align: left;

    font-size: 18px;

    text-transform: uppercase;

    border-top: 1px solid #e7e6e6;

    border-bottom: 1px solid #e7e6e6;

    padding: 10px;

    margin-bottom: 10px;

    font-family: 'Arimo', sans-serif;

    font-size: 26px;

    font-weight: 100;

}

.contentdescription ul{

	column-count: 3;

	-webkit-column-count: 3;

	-moz-column-count: 3;

}

.contentdescription li{

	 	list-style-type: circle;

    margin-left: 35px;

}

.socials{

        float: right;

    padding-top: 1px;

    padding-right: 50px;

    padding-bottom: 9px;

}



.social-button{

   padding: 1px 1px!important;

    float: right;



}





.footer_buttons {

    /*background: #e07005 url('../images/bg-main.png'); 

    background-image: -ms-radial-gradient(center, circle farthest-side, #F5AB4A 0%, #e07005 100%);

    background-image: -moz-radial-gradient(center, circle farthest-side, #F5AB4A 0%, #e07005 100%);

    background-image: -o-radial-gradient(center, circle farthest-side, #F5AB4A 0%, #e07005 100%);

    background-image: -webkit-gradient(radial, center center, 0, center center, 486, color-stop(0, #F5AB4A), color-stop(1, #e07005));

    background-image: -webkit-radial-gradient(center, circle farthest-side, #F5AB4A 0%, #e07005 100%);*/

    background: #4393cc;

    color: #ad3298;

    z-index: 99999;

    display: block;

    position: fixed;

    left: 0;

    bottom: 0;

    width: 100%;

    height: 104px;

    box-shadow: inset 0px 4px 14px -7px #404040;

    text-align: center;

    display: table;

    padding: 18px 0;

}



/*iframe {

    width: auto !important;

    height: auto !important;

}*/



.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th{

    background: none !important;

}



.list-videos .single-video {

    margin-bottom: 10px;

}



.list-videos .single-video h1 {

    margin: 0;

    padding: 0;

    font-size: 24px

}



.list-videos a {

    color: #212121;

}



.list-videos a:hover {

    color: #ccc;

    opacity: 0.9;

}



.list-videos img {

    width: 100%;

}



.padding-0 {

    padding: 0;

}





.video-container {

    position:relative;

    padding-bottom:56.25%;

    padding-top:30px;

    height:0;

    overflow:hidden;

}



.video-container iframe, .video-container object, .video-container embed {

    position:absolute !important;

    top:0 !important;

    left:0 !important;

    width:100% !important;

    height:100% !important;

}

.ddboxheadercontainer {

    background: #4393cc;
}

.ddboxheadercontainer h1{
    color: #212121 !important;
}

.contentdescription {

    background: #9acaec;

    border-bottom-right-radius: 40px;

}
.rating ul li:after {

    color: #4393cc !important;

}